body.admin-bar #sticky-menu.copy {
  top: 32px !important;
}

body.page-id-934 .sc-header-section,
body.page-id-944 .sc-header-section,
body.home .sc-header-section {
  opacity: 0;
  pointer-events: none;
  position: fixed !important;
  width: 100% !important;
  left: 0 !important;
  top: 0 !important;
}
body.page-id-934 .sc-header-section.copy.sticky,
body.page-id-944 .sc-header-section.copy.sticky,
body.home .sc-header-section.copy.sticky {
  opacity: 1;
  pointer-events: all;
}

body.page-id-35 header,
body.page-id-35 footer {
  display: none !important;
}
.sc-header-section .logo.white,
body.page-id-934 .sc-header-section .logo.black,
body.page-id-944 .sc-header-section .logo.black,
body.home .sc-header-section .logo.black {
  display: none;
}
body.page-id-934 .sc-header-section .logo.white,
body.page-id-944 .sc-header-section .logo.white,
body.home .sc-header-section .logo.white {
  display: block;
}

body.page-id-934 .sc-header-section .logo,
body.page-id-944 .sc-header-section .logo,
body.home .sc-header-section .logo {
  opacity: 0;
  pointer-events: none;
}

.sc-header-section.copy.sticky .logo.white {
  display: block;
  opacity: 1;
  pointer-events: all;
}
.sc-header-section.copy.sticky .logo.black {
  display: none;
  opacity: 0;
  pointer-events: none;
}

#sticky-menu.copy {
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  transition-delay: 0.2s;
}
#sticky-menu.copy.sticky {
  opacity: 1;
  pointer-events: all;
  transition: 0s;
  transition-delay: 0s;
}

#sticky-menu.copy:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom center;
  transition: 0.3s;
  z-index: -1;
  background-color: #1d1d1e;
}

#sticky-menu.copy.sticky:before {
  transform: scaleY(1);
}

/* Image scale */
.wooprex-scale {
  opacity: 0;
  transform: scale(0.82);
  transition:
    transform 1.2s ease,
    opacity 0.35s;
}
.wooprex-scale.animated {
  opacity: 1;
  transform: scale(1);
}
.wooprex-scale.animated img {
  animation: scaleImage 1.4s ease;
}

.sc-footer-section a {
  font-weight: 400 !important;
  font-size: 15px !important;
}
@media only screen and (max-width: 767px) {
  .sc-footer-section a {
    font-size: 14px !important;
  }
}

.overflow-x {
  overflow-x: clip !important;
}

.padding-left {
  padding-left: 20px !important;
}
@media only screen and (min-width: 1490px) {
  .padding-left {
    padding-left: calc((100% - 1400px) / 2) !important;
  }
}

/* ANIMATED BORDER */
.animated-border {
  --scale: 0;
  pointer-events: none;
}

.animated-border.right {
  transform: scaleX(var(--scale));
  transform-origin: left center; /* grows left → right */
}

.animated-border.left {
  transform: scaleX(var(--scale));
  transform-origin: right center; /* grows right → left */
}

.animated-border.top {
  transform: scaleY(var(--scale));
  transform-origin: bottom center; /* grows bottom → top */
}

.animated-border.bottom {
  transform: scaleY(var(--scale));
  transform-origin: top center; /* grows top → bottom */
}

/* Form */
.sc-form input::placeholder,
.sc-form textarea::placeholder {
  opacity: 1 !important;
}

.sc-form select {
  cursor: pointer;
  background-size: 8px;
  background-position: center right 20px;
  background-repeat: no-repeat;
  appearance: none;
  background-image: url("../assets/svg/right-arrow.svg") !important;
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* .sc-form select:not([multiple]):not([size]):not([data-wsf-select2]) + span {
  display: none !important;
  border: none !important;
} */

.sc-form .select-caret-down-wrapper {
  display: none !important;
}

.sc-form input[type="checkbox"] {
  width: 16px;
  height: 16px;
}

.sc-form .elementor-field-option label {
  font-size: 14px !important;
}

.sc-form .elementor-field-type-submit.e-form__buttons {
  margin-top: 40px !important;
}

.wpml-ls-statics-shortcode_actions {
  padding: 0;
}
a.wpml-ls-link {
  padding: 0px;
  font-weight: 500;
  font-family: "SeasonSans", sans-serif;
}

.sc-header-section.main a.wpml-ls-link {
  color: #1d1d1e !important;
}
.sc-header-section.copy a.wpml-ls-link {
  color: #e7dfd4 !important;
}

/* IMage slider */
.sc-image-slider .swiper-slide {
  height: auto !important;
}
.sc-image-slider img {
  height: 450px !important;
  object-fit: cover;
}

.sc-image-slider a,
.sc-image-slider figure {
  height: 100% !important;
}

@media only screen and (max-width: 767px) {
  .sc-image-slider img {
    height: 300px !important;
  }
}

@media only screen and (min-width: 1921px) {
  .sctop.e-flex.e-con-boxed.e-con.e-child {
    margin-top: -270px;
  }
}

.sc-attendance-form input::placeholder {
  color: #1d1d1e !important;
}
.sc-attendance-form input[type="text"],
.sc-attendance-form input[type="email"],
.sc-attendance-form input[type="tel"] {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.sc-attendance-form input[type="checkbox"] {
  border: none !important;
}
.sc-attendance-form .wsf-bottom {
  margin-top: 50px;
  text-align: center;
}
.sc-attendance-form .wsf-button {
  width: auto !important;
}
.sc-attendance-form .wsf-agree {
  margin-top: 30px;
}
.sc-attendance-form .wsf-agree label {
  margin-left: 35px !important;
  position: relative;
  top: -4px;
}
@media only screen and (max-width: 767px) {
  .sc-attendance-form .wsf-bottom {
    margin-top: 30px;
  }
  .sc-attendance-form .wsf-agree {
    margin-top: 20px;
  }
}
